int mystrcasecmp(char *, char *);
int mystrncasecmp(char *, char *,int);
char *CatString3(char *, char *, char *);
int mygethostname(char *, int);
void SendText(int *,char *,unsigned long);
void SendInfo(int *,char *,unsigned long);
char *safemalloc(int);
char *findIconFile(char *, char *, int);
int ReadASPacket(int , unsigned long *, unsigned long **);
void CopyString(char **, char *);
void sleep_a_little(int);
int GetFdWidth(void);
char *PutHome (char []);
